async-generator==1.10
attrs==22.1.0
bcrypt==4.0.1
beautifulsoup4==4.11.1
behave==1.2.6
blinker==1.6.2
certifi==2022.9.24
cffi==1.15.1
chardet==5.0.0
charset-normalizer==2.1.1
click==8.1.3
colorama==0.4.6
commonmark==0.9.1
cryptography==38.0.3
cssselect==1.2.0
exceptiongroup==1.0.4
execnet==1.9.0
fabric==2.7.1
fake==0.8
Faker==15.3.4
fasteners==0.18
filelock==3.8.0
Flask==2.3.2
h11==0.14.0
idna==3.4
importlib-metadata==6.6.0
iniconfig==1.1.1
invoke==1.7.3
itsdangerous==2.1.2
Jinja2==3.1.2
MarkupSafe==2.1.3
more-itertools==9.0.0
nose==1.3.7
outcome==1.2.0
packaging==21.3
parameterized==0.8.1
paramiko==2.12.0
parse==1.19.0
parse-type==0.6.0
pathlib2==2.3.7.post1
pdfminer==20191125
pdfminer.six==20200517
platformdirs==2.5.4
pluggy==1.0.0
py==1.11.0
pycparser==2.21
pycryptodome==3.17
Pygments==2.13.0
PyNaCl==1.5.0
pyOpenSSL==22.1.0
pyotp==2.7.0
pyparsing==3.0.9
PyPDF2==2.12.1
pyperclip==1.8.2
PySocks==1.7.1
pytest==7.2.0
pytest-forked==1.4.0
pytest-html==2.0.1
pytest-metadata==2.0.4
pytest-ordering==0.6
pytest-rerunfailures==10.3
pytest-xdist==3.0.2
python-dateutil==2.8.2
PyYAML==6.0
requests==2.28.1
requests-toolbelt==0.10.1
rich==12.6.0
sbvirtualdisplay==1.1.0
selenium==4.6.1
seleniumbase==4.9.1
six==1.16.0
sniffio==1.3.0
sortedcontainers==2.4.0
soupsieve==2.3.2.post1
splinter==0.19.0
tomli==2.0.1
tqdm==4.64.1
trio==0.22.0
trio-websocket==0.9.2
typing_extensions==4.2.0
urllib3==1.26.16
websockets==10.4
Werkzeug==2.3.4
wsproto==1.2.0
zipp==3.15.0
